Subject: Re: [PATCH v1 net-next 0/6] Extend socket timestamping API

From: Richard Cochran <[email-masked]>
Date: Wed, 26 Apr 2017 18:54:35 +0200

On Wed, Apr 26, 2017 at 04:50:29PM +0200, Miroslav Lichvar wrote:
> This patchset adds new options to the timestamping API that will be
> useful for NTP implementations and possibly other applications.

Are there any userland ntp patches floating around to exercise the new
HW time stamping option?

Thanks,
Richard